$kind: http-request
url: "{{Local_URL}}reconciliations/bankstatementcolumnmapping/1b229644-06ec-449\
  d-8757-6910df8d179a"
method: GET
body:
  type: json
  content: |-
    {
        
        "bank_id": "beb47193-0fe0-416e-b204-66542ff4ab2d",
        "transaction_date_col": 1,
        "description_col": 2,
        "reference_col":4,
        "debit_col": 5,
        "credit_col": 6,
        "balance_col": 7
      }
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 3000
